[Forgot Password]
Login  Register Subscribe

25354

 
 

132804

 
 

134312

 
 

909

 
 

108836

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

CVE-2018-8088 -- libslf4j-java

ID: oval:org.secpod.oval:def:2000411Date: (C)2019-04-22   (M)2019-10-28
Class: VULNERABILITYFamily: unix




org.slf4j.ext.EventData in the slf4j-ext module in QOS.CH SLF4J before 1.8.0-beta2 allows remote attackers to bypass intended access restrictions via crafted data.

Platform:
Debian 8.x
Debian 9.x
Product:
libslf4j-java
Reference:
CVE-2018-8088
CVE    1
CVE-2018-8088
CPE    3
cpe:/a:slf4j:libslf4j-java
cpe:/o:debian:debian_linux:8.x
cpe:/o:debian:debian_linux:9.x

© SecPod Technologies